builddir = /build
pkgbuild_sha256sum = 7c525167a7f9b8e06baab483609b0400c1f61e4d73aef71495f5e53f655ec863
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
